Identify developer details
curl --request GET \
--url https://global.thenile.dev/developers/me \
--header 'Authorization: Bearer <token>'import requests
url = "https://global.thenile.dev/developers/me"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://global.thenile.dev/developers/me', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": "<string>",
"email": "<string>",
"workspaces": [
{
"name": "<string>",
"slug": "<string>",
"id": "<string>",
"stripe_customer_id": "<string>",
"created": "2023-11-07T05:31:56Z"
}
],
"databases": [
"<string>"
]
}{
"message": "<string>",
"statusCode": 123
}{
"message": "<string>",
"statusCode": 123
}{
"message": "<string>",
"statusCode": 123
}developers
Identify developer details
Returns information about the developer associated with the token provided, including the workspaces and database ids the developer is authorized to access, and the email address associated with the developer.
GET
/
developers
/
me
Identify developer details
Was this page helpful?
⌘I